/* Copyright © 2002-2010 Global Internet Services Pty. Ltd. */
*
{
	margin: 0;
}
form
{
	height: 100%;
	margin: 0px;
}
body
{
	background-color: white;
	color: black;
	font-family: Sans-Serif, Arial, Helvetica;
	font-size: 10pt;
	margin: 3px;
	height: 100%;
}
.wrapper
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -155px;
}
.footer, .push
{
	height: 155px;
}
.uppercase
{
	text-transform: uppercase;
}
table
{
	margin-bottom: 29px;
	font-size: 10pt;
}

hr
{
	padding: 0px;
	color: #cccccc;
	background-color: #cccccc;
	height: 1px;
	width: 100%;
	border-width: 0px;
}

.list
{
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	border: solid 1px #cccccc;
	border-collapse: collapse;
}

.halfform
{
	background: #eaeae7;
}
.form
{
	background: #d6d6ce;
}

a:link
{
	color: #436585;
	text-decoration: underline;
	font-weight: bold;
}
a:visited
{
	color: #436585;
	text-decoration: underline;
	font-weight: bold;
}
a:active
{
	color: #d0a420;
	text-decoration: none;
	font-weight: bold;
}
a:hover
{
	color: #d0a420;
	text-decoration: none;
	font-weight: bold;
}

.lnkmain
{
	font-size: 11pt;
}
.btncancel, td.info, td.label, select, td, th, .th, input, textarea, .btnbig, h1
{
	font-family: Arial,Helvetica;
}
.btnmain, .btnprint, .btnlogout, .btnlist
{
	font-family: Verdana, Univers;
}
td.info, td.label, th, .th
{
	font-size: 10pt;
}
.btncancel, select, td, input, textarea, .btnbig, .tablehead
{
	font-size: 10pt;
}
.btnlogout, .btnprint, .btnmain
{
	font-size: 7pt;
	margin-left: 2px;
	margin-bottom: 0px;
}
.tablehead, .btncancel, .biglink, .btnbig, .caution, th, .th, h1, .btngreen, .btnred, .btnyellow, .btnmed, .btnsml
{
	font-weight: bold;
}
td.info
{
	background: #eeeeee;
	color: #000000;
	border: 1;
	border-color: black;
}
.btnlist
{
	height: 17px;
	font-size: 7pt;
	margin: -1px;
}
/* td.label { background: #ffffff } */
/*TH { background: #fffadf; color: #000000 }*/
/* TH { background: #cccccc; color:#436585 } */
.caution
{
	color: #d06040;
}
.logininfo
{
	/*background: #ffffff;*/
	color: #888888;
}
.biglink
{
	background: #ffffff;
	color: #3e6080;
}
input, textarea, select
{
	color: #444444;
	font-family: Arial,Helvetica;
}
td.label
{
	text-align: right;
}
.hone
{
	font-size: 24pt;
	color: #3e6080;
	font-weight: bold;
	font-family: Tahoma, Arial Black, Arial;
	margin: 0px;
}
/*#3e6080  #d6d6ce*/
.hthree
{
	font-size: 12pt;
	color: #3e6080;
	margin-bottom: 5;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica;
}
.caution, .biglink
{
	font-size: 12pt;
}
.heading
{
	font-size: 16pt;
	color: black;
	font-weight: bold;
}
.copyright
{
	font-size: 8pt;
	font-family: arial,helvetica;
	color: #000000;
}
input, form
{
	margin-bottom: 0;
}
.green
{
	color: #60803e;
}
.th
{
	text-align: center;
}
th, .th
{
	background: #D4D0C8;
	color: #000000;
}
/*background: #eeeeee; color: #888888 */
/*.btnlist,.btnlogout, .btnprint, .btnmain { border-width: 1px }*/
th, .th
{
	background: #D4D0C8;
	color: #000000;
}
/*background: #eeeeee; color: #888888 */
.btnbig, .btnmed, .btnsml, th.std
{
	background: #436585;
	color: #ffffff;
}
/* background: #93a5c5 #436585; border-color:#436585 background: #93a5c5*/
.btncancel, tablehead
{
	background: #d09400;
	color: #ffffff;
}
/*#d09400 d0a420 #e0b420*/

.btnred
{
	background: #b05050;
	color: #ffffff;
}
/* border-style:solid; border-color: #cccccc; border-width:1px }*/
.btngreen
{
	background: #559955;
	color: white;
}

/*
.btnred {background:#b05050;color:#ffffff;} 
.btngreen {background:#c0e060;color:black}
*/
/* border-style:solid; border-color: #cccccc; border-width:1px }*/

/*.btngreen, btnyellow, btnred, btncancel { border-style:solid; border-color: #cccccc; border-width:1px }*/
.btnyellow
{
	background: #e0e000;
	color: black;
}
ul.flush
{
	margin-left: 25;
}
/* this is a list that is not indented. */
/* INPUT.BUTTON { width: 180px; height: 20px } */
.ddl
{
	font-size: 10pt;
	margin-top: 0;
	width: 200px;
	border-color: #cccccc;
}
.btnmed
{
	width: 100px;
}
.textboxmed, .listboxmed
{
	width: 100px;
}
.btnsml
{
	width: 50px;
}
.textboxsml
{
	width: 50px;
}
.btnbig, .btncancel, .textboxlrg, .listboxlrg
{
	width: 200px;
}
.textboxmemo
{
	width: 300px;
}
/*.textboxmed,.listboxmed,.textboxlrg,.listboxlrg,.textboxmemo,.textboxsml {border-style: solid;border-color: #cccccc; border-width:1px}*//*border-style: solid; border-color: #cccccc; */
/*.btngreen, .btnyellow,.btnred,.btnmed,.btnbig,.btncancel,.btnlist{border-width:1px; font-size:8pt}*/
/*.btngreen, .btnyellow,.btnred {border-width: 1px; font-size:8pt; margin: 0px 0px 0px 0px}*/

.btnmainmenu
{
	width: 200px;
	height: 50px;
	background-image: url("Images/background.jpg");
	background-color: #335488;
	font-size: large;
	font-weight: bold; /*border-style:solid; border-width: 1px;*/
	color: White;
	margin-left: 50px;
	margin-top: 20px;
}
/*;  background: #eeeeee ; color: #888888 ; border-width: 1px ; font-weight: bold }*/
.btnmainmenuadmin
{
	width: 200px;
	height: 50px;
	background: #b0a000;
	font-weight: bold; /*border-style: solid; border-width: 1px;*/
	font-size: large;
	color: White;
	margin-left: 50px;
	margin-top: 20px;
}
/*;  background: #b05050 ; color: #888888 ; border-width: 1px ; font-weight: bold }*/
.dropdownliststandard
{
	/* font-size: 11px; font-weight: normal; */
	background-color: #ffffff;
	color: black;
}
.invalid
{
	background-color: #f0f0c0;
}
.btnbacktomain, .btnback
{
	margin-left: 50px;
}
.padleft
{
	margin-left: 50px;
}

.pageheading
{
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 16pt;
	font-weight: bold;
	margin: 0 auto;
}

table.colour
{
	font-family: arial, helvetica;
	border-collapse: collapse;
	font-size: 10pt;
}

body
{
	font-family: arial, helvetica;
	font-size: 10pt;
}

span.center
{
	vertical-align: middle;
}

td.grid
{
	/*border:1px solid black;*/
	border: 3px inset silver;
	padding: 2px 5px;
}

td.gridhdr
{
	text-align: right;
	width: 100px;
	padding: 2px 10px;
	font-weight: bold;
	font-size: 10pt;
	font-variant: small-caps;
}

.date
{
	font-weight: bold;
	font-size: 12pt;
	font-variant: small-caps;
	padding-bottom: 5px;
}

td.num
{
	width: 14px;
	text-align: center;
}

td.spacer
{
	padding: 2px;
}

tr.borderBottom {
    border-bottom: 5px solid Black;
}

td.blankRow {
    height: 5px;
}

td.key
{
	padding-left: 5px;
	padding-right: 20px;
}

.btnconfirm
{
	width: 180px;
}

.btnbold
{
	font-weight: bold;
}

.error
{
	color: Red;
}

.warning
{
	color: Blue;
}

.rate
{
	float: right; /*border: 1px solid black;*/
	border: 2px inset silver;
	padding: 0 2px;
}

.hour
{
	font-weight: bold;
	font-size: 12pt;
	font-variant: small-caps;
}

.register
{
	font-weight: bold;
	font-size: 12pt;
}

.center
{
	margin: 0 auto;
}

.right
{
	display: block;
	width: 100%;
	text-align: right;
}
input.invisible
{
	visibility: hidden;
}
.PendingContainers
{
	width: 600px;
	margin: auto;
}
.BookingsReport
{
	width: 900px;
	margin: auto;
}
.notes
{
	font-style: italic;
	color: Orange;
}
.centreDiv
{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}
.style1
{
	width: 462px;
}
.error-message
{
	color:Red;
}
.modalBackground
{
    background-color: Black;
    filter: alpha(opacity=90);
    opacity: 0.8;
}
.modalPopup
{
    background-color: #FFFFFF;
    border-width: 3px;
    border-style: solid;
    border-color: black;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    width: 450px;
    height: 250px;
}
.display-next {
    clear: both;
    display: block;
    float: left;
    overflow: visible;
    white-space: nowrap;
}